@charset "utf-8";
/* CSS Document */

#slideshow2{margin:0px; padding:0px; width:260px;}
#slideshow2 span{border:0px solid red; position:absolute; top:3px; right:0px;}
#slideshow2 #slidesContainer {margin:0 auto; width:260px; overflow:auto; /* allow scrollbar */}
#slideshow2 ul#slidesContainer li{display:inline; list-style-type:none; margin:0px; padding:0px;}

#slideshow3{margin:0px; padding:0px; width:260px;}
#slideshow3 span{border:0px solid red; position:absolute; top:3px; right:0px;}
#slideshow3 #slidesContainer {margin:0 auto; width:260px; overflow:auto; /* allow scrollbar */}
#slideshow3 ul#slidesContainer li{display:inline; list-style-type:none; margin:0px; padding:0px;}


#leftControl {top:0; left:0; background:url(../images/authorspanshot_arrowleft.gif) no-repeat 0 0;}
#rightControl {top:0; right:0; background:url(../images/authorspanshot_arrowright.gif) no-repeat 0 0;}

.jcarousel-skin-tango2 .jcarousel-container {width:260px;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango2 .jcarousel-container-horizontal {padding: 0px;}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {width:  260px;  *margin-top:-5px;}
.jcarousel-skin-tango2 .jcarousel-item {width: 260px;}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {margin:15px 0px 0px 0px;}
.jcarousel-skin-tango2 .jcarousel-item-placeholder {background: #fff; color: #000;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {position: absolute; top:-11px; right: 0px; width: 20px;  height: 20px; cursor: pointer; background: transparent url(../images/popular-next.gif) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {background: transparent url(../images/popular-next.gif) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover {background: transparent url(../images/popular-next.gif) no-repeat 0 0;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {background: transparent url(../images/popular-next.gif) no-repeat 0 0;}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
    /*cursor: default;
    background-position: 0px 0;*/
	background: transparent url(../images/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {position: absolute; top: -11px; /*left: 233px;*/ width: 20px; height: 20px;cursor: pointer; right:22px;   background: transparent url(../images/popular-prev.gif) no-repeat 0 0;}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {background-image: url(../images/popular-prev.gif);}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover {background-image: url(../images/popular-prev.gif);}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {background-image: url(../images/popular-prev.gif);}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    background-image: url(../images/popular-prev.gif);
}

/* Meet Our Facilitators */
.jcarousel-skin-tango .jcarousel-container { width:300px;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {padding: 0px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  300px; *margin-top:-5px;}
.jcarousel-skin-tango .jcarousel-item {width: 300px;}

.jcarousel-skin-tango .jcarousel-item-horizontal {margin:15px 0px 0px 0px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff; color: #000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:435px;	
    right: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../img/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background: transparent url(../img/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background: transparent url(../img/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: transparent url(../img/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango.jcarousel-next-disabled-horizontal:active {
    /*cursor: default;
    background-position: 0px 0;*/
	background: transparent url(../img/popular-next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:435px;
    left: 258px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../img/popular-prev.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {background-image: url(../img/popular-prev.gif);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-image: url(../img/popular-prev.gif);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-image: url(../img/popular-prev.gif);}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-image: url(../img/popular-prev.gif);
}